[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# CIncVarType

Increment above CMinVarType

## Declaration

Source position: variants.pp line 272

`const CIncVarType = $000F;`

## Description

CIncVarType specifies the width of the gap after CMinVarType. No user types are registered between CMinVarType and CMinVarType+CIncVarType.

## See also

CMinVarType |  | First allowed custom variant type index
CFirstUserType |  | First allocated user type